Status: New Start date: 03/23/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
As suggested in the forum a snapshot functionality would be useful:

e create snapshots by copying the current map and statics into a (timestamped) subdirectory of the cedserver

e restore snapshots by copying them back and refresh all subscriptions
o maybe even evaluate which blocks did change and only refresh the subscriptions that acutally did change
o alternatively simply disconnect all clients in the process

History

#1 - 03/23/2009 05:30 PM - Andreas Schneider

- Target version set to 0.5

#2 - 12/11/2009 06:06 PM - Andreas Schneider

- Target version changed from 0.5 to 0.6

#3 - 12/19/2009 01:48 AM - Andreas Schneider
- Target version deleted (0.6)
